On Mon, 2008-06-23 at 13:20 -0300, Ada Lemos wrote:
> Eu preciso de Link interoperável para colocar no Ada e abrir por quem
> quer que seja, e se precisar de dar dicas de como abrir, faz-se 

Eu acho que o problema deve ser só a interface horrível que o Firefox 3
tem para certificados sem assinatura confiável e/ou inválidos (que afeta
o Epiphany até a gente conseguir portar ele completamente para WebKit
heh). Você deve ver um botão tipo 'adicionar exceção' ou algo assim.

Como sugestão, uma forma de melhorar o site é tirar (minha sugestão, já
que não há ainda criadores livres adequados de flash) ou adaptar o uso
de flash para que seja exibível pelas implementações livres de cliente
Flash. Eu não consigo ver um dos quadros porque ele me diz que precisa
de flash 9 e os outro quadros funcionam só mais ou menos. Eu uso
Epiphany com Gnash 0.8.2.

-- 
Gustavo Noronha Silva <[EMAIL PROTECTED]>
Debian Project

Attachment: signature.asc
Description: This is a digitally signed message part

_______________________________________________
PSL-Brasil mailing list
PSL-Brasil@listas.softwarelivre.org
http://listas.softwarelivre.org/mailman/listinfo/psl-brasil
Regras da lista: 
http://twiki.softwarelivre.org/bin/view/PSLBrasil/RegrasDaListaPSLBrasil

Responder a